BODY {background-attachment: fixed; text-align: justify; background-color: white; color: black; font-family : "Times New Roman", Arial; font-size : 20px; padding: 0px;
SCROLLBAR-FACE-COLOR: #FDE810; SCROLLBAR-HIGHLIGHT-COLOR: #FDE810; SCROLLBAR-SHADOW-COLOR: #FDE810; SCROLLBAR-3DLIGHT-COLOR: #070A7D; SCROLLBAR-ARROW-COLOR: #049165; SCROLLBAR-TRACK-COLOR: #070A7D; SCROLLBAR-DARKSHADOW-COLOR: #070A7D;}

P.iniciala:first-letter { font-size: 300%; float: left }

P		 {text-indent: 20pt;
		 text-align: justify;
		 background-color: white;
		 color: black;
		 padding: 8px;
		 font-size : 16px}

A {text-decoration: underline; font : normal 10pt arial, times, "Comic Sans MS"; color: maroon;}


BR		{CLEAR=RIGHT}

TD		{text-align: justify;
		font-size : 16px;}


.zbook1 {font : bold 12pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F2F3D5; text-align: center; vertical-align: top; padding-left: 4px; border-top: 0px solid; border-bottom: 0px dashed; border-color: #004DA7;}
.zbook2 {font : bold 10pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F2F3D5; text-align: right; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7;}
.zbook3 {font : normal 8pt tahoma, arial, "Comic Sans MS"; color: #20354E; background-color: #C7CED8; text-align: justify; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #20354E;}
.zbook3a {font : normal 8pt tahoma, arial, "Comic Sans MS"; color: #20354E; background-color: #E3E8EF; text-align: justify; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #20354E;}
.zbook4 {font : bold 10pt tahoma, arial, "Comic Sans MS"; color: #20354E; background-color: #C7CED8; text-align: center; vertical-align: middle; padding: 1px; border: 1px solid; border-color: #20354E;}
.zbook4a {font : bold 10pt tahoma, arial, "Comic Sans MS"; color: #20354E; background-color: #E3E8EF; text-align: center; vertical-align: middle; padding: 1px; border: 1px solid; border-color: #20354E;}
.zbook5 {font : bold 10pt tahoma, arial, "Comic Sans MS"; color: #20354E; background-color: #C7CED8; text-align: center; vertical-align: middle; padding: 0px; border: 1px solid; border-color: #20354E;}
.zbook6 {font : normal 10pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #C7CED8; text-align: left; vertical-align: middle; padding: 20px; border: 1px solid; border-color: #D8CEC7;}
.zbook6a {font : normal 10pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #E3E8EF; text-align: left; vertical-align: middle; padding: 20px; border: 1px solid; border-color: #C7CED8;}
.zbook7 {font : bold 10pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7;}
.zbook8 {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F0F0F7; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbook8b {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbook8c {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F7F0F1; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbook8d {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F2F2E5; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbook9 {font : bold 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F0F0F7; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7;}
.zbook9b {font : bold 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7;}
.zbook9c {font : bold 8pt tahoma, "Comic Sans MS"; color: #7D0718; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbook9d {font : bold 8pt tahoma, "Comic Sans MS"; color: #217F0B; background-color: #FFFFFF; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbook10 {font : bold 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F0F0F7; text-align: left; vertical-align: middle; padding-left: 4px; border: 1px solid; border-color: #D8D9E3;}
.zbook11 {font : bold 10pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F0F0F7; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7;}
.zbook11b {font : bold 10pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F7F0F1; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7;}
.zbook11c {font : bold 10pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F2F2E5; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7;}

.zbookm1 {font : bold 8pt tahoma, "Comic Sans MS"; color: #7D0718; background-color: #F7F0F1; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm1a {font : bold 8pt tahoma, "Comic Sans MS"; color: #217F0B; background-color: #F7F0F1; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm2 {font : bold 10pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F7F0F1; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7;}
.zbookm3 {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F7F0F1; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm4 {font : bold 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F7F0F1; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm5 {font : bold 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F0F7F7; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm6 {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F0F7F7; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm6a {font : normal 8pt tahoma, "Comic Sans MS"; color: #575406; background-color: #F0F7F7; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm7 {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; text-align: justify; vertical-align: middle; padding: 5px; border: 1px solid; border-color: #F8F8EE;}
.zbookm8 {font : bold 7pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F0F7F7; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm8a {font : bold 7pt tahoma, "Comic Sans MS"; color: #217F0B; background-color: #F0F7F7; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}
.zbookm9 {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #F7F0F1; text-align: left; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}

.welc1 {font : normal 8pt tahoma, "Comic Sans MS"; color: #070A7D; background-color: #ECEDCF; text-align: center; vertical-align: middle; padding-left: 4px; border-top: 0px solid; border-bottom: 0px solid; border-color: #004DA7; text-decoration: none;}

.funzone {font : bold 10pt arial, "Comic Sans MS"; color: #070A7D; background-color: #FDE810; text-align: center; vertical-align: top; padding: 1px; border-top: 1px solid; border-bottom: 0px solid; border-color: #004DA7;}
.funmenul {font : bold 10pt tahoma, arial; color: #004DA7; text-align: left; vertical-align: middle; padding: 1px; border-top: 0px solid; border-bottom: 0px solid; border-color: #656812;}
.funmenur {font : bold 8pt tahoma, arial; color: #004DA7; text-align: right; vertical-align: middle; padding: 1px; border-top: 0px solid; border-bottom: 0px solid; border-color: #656812;}
.funtext {font : normal 8pt tahoma, arial; color: #070A7D; background-color: #FFFFFF; text-align: justify; vertical-align: middle; padding: 1px; border-top: 0px solid; border-bottom: 0px solid; border-color: #656812;}
.funtext2 {font : normal 10pt tahoma, arial; color: #4F4B03; background-color: #FFFFFF; text-align: justify; vertical-align: middle; padding: 1px; border-top: 0px solid; border-bottom: 0px solid; border-color: #656812;}
.funtext3 {font : bold 14pt tahoma, arial; color: #4F4B03; background-color: #FFFFFF; text-align: justify; text-decoration: underline; vertical-align: middle; padding: 1px; border-top: 0px solid; border-bottom: 0px solid; border-color: #656812;}
.funtext4 {font : normal 8pt tahoma, arial; color: #070A7D; background-color: #FFFFFF; text-align: justify; vertical-align: middle; padding: 10px; border-top: 0px solid; border-bottom: 0px solid; border-color: #656812;}

.active {border: 1px solid #C7C6B9; cursor: pointer;}
.activea {border: 1px solid #A19B39; cursor: pointer;}
.active2 {font: normal 8pt "comic sans ms" "Times New Roman" Arial; text-align: left; text-decoration: none; color: maroon; padding-bottom: 0px; cursor: pointer;}
.active2a {font: normal 8pt "comic sans ms" "Times New Roman" Arial; text-align: left; text-decoration: none; color: green; padding-bottom: 0px; cursor: pointer;}
.active3 {border: 1px solid #000000; cursor: pointer;}
.active3a {border: 1px solid #8D992C; cursor: pointer;}

.welcome {padding: 0px; border-left: 0px solid; border-right: 0px solid; border-top: 0px solid; border-color: #D2DB42;}	
.border {border: 2px solid; border-color: #FFFFFF;}
.bordera {border: 2px solid; border-color: #004DA7;}
.tablecount {background-color: #FFFFFF; padding: 2px; border-left: 0px solid; border-right: 0px solid; border-top: 0px solid; border-color: #D2DB42;}
.tablebody {background-color: #FFFFFF; padding: 2px; border-left: 0px solid; border-right: 0px solid; border-top: 0px solid; border-color: #000000;}
.tableright {background-color: #FFFFFF; padding: 2px; border-left: 0px solid; border-color: #7D0707;}
.leftcol {background-color: #FFFFFF; padding: 2px; border-right: 0px solid; border-color: #7D0707;}
.actcol {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #E2D3D4; text-align: justify; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #7D0707;}
.actcol2 {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #D3D3E2; text-align: justify; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #070A7D;}
.actcol3 {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #D3D3E2; text-align: justify; vertical-align: middle; padding: 2px; border-bottom: 2px solid; border-color: #070A7D;}
.actcolmn {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #E2D3D4; text-align: justify; vertical-align: middle; padding: 2px;}
.actcolmn2 {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #D3D3E2; text-align: justify; vertical-align: middle; padding: 2px;}
.actcolhl {font : bold 12pt arial, "Comic Sans MS"; color: #E2D3D4; background-color: #7D0707; text-align: center; vertical-align: middle; padding: 2px;}
.actcolhl2 {font : bold 12pt arial, "Comic Sans MS"; color: #D3D3E2; background-color: #070A7D; text-align: center; vertical-align: middle; padding: 2px;}
.actcoldt {font : bold 10pt arial, "Comic Sans MS"; color: #7D0707; background-color: #C1C1D4; text-align: left; vertical-align: middle; padding: 2px;}
.actcoldt2 {font : bold 10pt arial, "Comic Sans MS"; color: #7D0707; background-color: #D4C1C2; text-align: left; vertical-align: middle; padding: 2px;}
.actcoldt3 {font : bold 10pt arial, "Comic Sans MS"; color: #070A7D; background-color: #C9ADAD; text-align: left; vertical-align: middle; padding: 2px;}
.actcoldt4 {font : bold 10pt arial, "Comic Sans MS"; color: #070A7D; background-color: #C1C1D4; text-align: left; vertical-align: middle; padding: 2px;}
.acthl {font : bold 11pt arial, "Comic Sans MS"; color: #D3D3E2; background-color: #070A7D; text-align: left; vertical-align: middle; padding: 4px;}
.acthl2 {font : bold 11pt arial, "Comic Sans MS"; color: #E2D3D4; background-color: #7D0707; text-align: left; vertical-align: middle; padding: 4px;}
.acthl3 {font : bold 14pt arial, "Comic Sans MS"; color: #FFFFFF; background-color: #05135A; text-align: left; vertical-align: middle; padding: 6px;}
.acthl4 {font : bold 14pt arial, "Comic Sans MS"; color: #FFFFFF; background-color: #055A15; text-align: left; vertical-align: middle; padding: 6px;}
.acthl5 {font : bold 12pt arial, "Comic Sans MS"; color: #AAB52B; background-color: #000000; text-align: left; vertical-align: middle; padding: 6px;}
.actmn {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #D3D3E2; text-align: justify; vertical-align: middle; padding: 8px; border: 0px solid; border-color: #070A7D;}
.actmn2 {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #E2D3D4; text-align: justify; vertical-align: middle; padding: 8px; border: 0px solid; border-color: #070A7D;}
.actank {font : normal 10pt arial, "Comic Sans MS"; color: #070A7D; background-color: #C1C1D4; text-align: justify; vertical-align: middle; padding: 2px;}
.actank2 {font : normal 10pt arial, "Comic Sans MS"; color: #070A7D; background-color: #C1C1D4; text-align: justify; vertical-align: middle; padding: 2px;}
.actvote {font: normal 10pt arial, "comic sans ms" "Times New Roman" Arial; text-align: center; text-decoration: none; color: #125D08; padding-bottom: 4px; }
.actvotea {font: normal 10pt arial, "comic sans ms" "Times New Roman" Arial; text-align: center; text-decoration: none; color: #108F22; padding-bottom: 4px; }
.actvote2 {font: normal 10pt arial, "comic sans ms" "Times New Roman" Arial; text-align: center; text-decoration: none; color: 07077D; padding-bottom: 4px; }
.actvote2a {font: normal 10pt arial, "comic sans ms" "Times New Roman" Arial; text-align: center; text-decoration: none; color: #077D79; padding-bottom: 4px; }
.actvote3 {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #D3D3E2; text-align: justify; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #D3D3E2;}
.actvote3a {font : normal 10pt arial, "Comic Sans MS"; color: #000000; background-color: #D3D3E2; text-align: justify; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #7D0707;}
.menubg {background-color: #D3E2E2; text-align: center; vertical-align: top; padding: 10px; border: 1px solid; border-color: #7D0707;}
.menubgdload {background-color: #D3E2D3; text-align: center; vertical-align: top; padding: 10px; border: 1px solid; border-color: #7D0707;}
.menubgfunzone {background-color: #FDE810; text-align: center; vertical-align: top; padding: 10px; border: 1px solid; border-color: #7D0707;}
.tableabout {background-color: #E1E2D3; text-align: center; vertical-align: top; padding: 10px; border: 1px solid; border-color: #7D0707;}
.tableabout2 {background-color: #E2D3D4; text-align: justify; vertical-align: middle; padding: 10px; border: 1px solid; border-color: #7D0707;}
.tableabout2b {font : bold 10pt arial, "Comic Sans MS"; color: #FFFFFF; background-color: #7D0707; text-align: left; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #7D0707;}
.tableabout3 {background-color: #D5D3E2; text-align: justify; vertical-align: middle; padding: 10px; border: 1px solid; border-color: #070F7D;}
.tableabout3b {font : bold 10pt arial, "Comic Sans MS"; color: #FFFFFF; background-color: #070F7D; text-align: left; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #7D0707;}
.tableabout4 {background-color: #D3E2D8; text-align: justify; vertical-align: middle; padding: 10px; border: 1px solid; border-color: #1D7D07;}
.tableabout4b {font : bold 10pt arial, "Comic Sans MS"; color: #FFFFFF; background-color: #1D7D07; text-align: left; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #7D0707;}
.tableabout5 {background-color: #E2E2D3; text-align: justify; vertical-align: middle; padding: 10px; border: 1px solid; border-color: #7C7D07;}
.tableabout5b {font : bold 10pt arial, "Comic Sans MS"; color: #FFFFFF; background-color: #7C7D07; text-align: left; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #7D0707;}
.tableabout6 {background-color: #D3E2E2; text-align: justify; vertical-align: middle; padding: 10px; border: 1px solid; border-color: #077C7D;}
.tableabout6b {font : bold 10pt arial, "Comic Sans MS"; color: #FFFFFF; background-color: #077C7D; text-align: left; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #7D0707;}
.tableabout7 {background-color: #E2DDD3; text-align: justify; vertical-align: middle; padding: 10px; border: 1px solid; border-color: #7D5A07;}
.tableabout7b {font : bold 10pt arial, "Comic Sans MS"; color: #FFFFFF; background-color: #7D5A07; text-align: left; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #7D0707;}
.about {background-color: #E1E2D3; text-align: center; vertical-align: middle; padding: 4px; border: 0px solid; border-color: #7D0707;}
.tableguest {font : bold 10pt arial, "Comic Sans MS"; color: #070A7D; background-color: #E2DBD3; text-align: center; vertical-align: top; padding: 1px; border: 0px solid; border-color: #7D0707;}
.tableguest2 {font : bold 10pt arial, "Comic Sans MS"; color: #070A7D; background-color: #E2DBD3; text-align: center; vertical-align: top; padding: 1px; border-top: 0px solid; border-bottom: 1px solid; border-color: #BE4E12;}
.guest {font : bold 8pt verdana, "Comic Sans MS", arial; color: #8A4018; background-color: #E2DBD3; text-align: right; vertical-align: middle; padding: 4px; border: 0px solid; border-color: #7D0707;}
.guest2 {font : normal 8pt verdana, arial, "Comic Sans MS"; color: #000000; background-color: #CABBAA; text-align: justify; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #BE4E12;}
.guest3 {font : bold 8pt verdana, "Comic Sans MS", arial; color: #000000; background-color: #CABBAA; text-align: center; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #BE4E12;}
.guest3a {font : bold 8pt verdana, "Comic Sans MS", arial; color: #573A2B; background-color: #DCD1C6; text-align: center; vertical-align: middle; padding: 2px; border: 1px solid; border-color: #C48D6F;}
.guest4 {font : normal 8pt verdana, "Comic Sans MS", arial; color: #000000; background-color: #E2DBD3; text-align: right; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #BE4E12;}
.guest5 {font : normal 8pt verdana, "Comic Sans MS", arial; color: #000000; background-color: #E2DBD3; text-align: justify; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #BE4E12;}
.guest6 {font : bold 8pt verdana, "Comic Sans MS", arial; color: #E2DBD3; background-color: #8A4018; text-align: left; vertical-align: middle; padding: 4px; border: 0px solid; border-color: #7D0707;}
.guestnotused {background-color: #E2DBD3; text-align: center; vertical-align: middle; padding: 4px; border: 0px solid; border-color: #7D0707;}
.tablemenu {background-color: #FFFFFF; padding: 6px; border-left: 0px solid; border-right: 0px solid; border-top: 0px solid; border-color: #D2DB42;}
.backmenul {background-color: #FFFFFF; padding: 0px;}
.backmenur {background-color: #FFFFFF; padding: 0px;}
.tablebottom {background-color: #FDE810; padding: 2px; border-top: 2px solid; border-color: #004DA7;}
.invers {font : bold 9pt  tahoma, verdana, arial; color: #004DA7; text-align: center; vertical-align: middle; padding: 2px;}
.web1a {font : bold 10pt tahoma, "Comic Sans MS", arial; color: #F8E847; background-color: #049165; text-align: center; vertical-align: middle; padding: 4px; text-decoration: none;}
.web1 {font : bold 10pt tahoma, "Comic Sans MS", arial; color: #FDE810; background-color: #004DA7; text-align: center; vertical-align: middle; padding: 4px; text-decoration: none;}
.ahref {text-decoration: none; font : normal 8pt arial, times, "Comic Sans MS"; color: #134778; padding: 2px;}
.ahrefa {text-decoration: none; font : normal 8pt arial, times, "Comic Sans MS"; color: #FDE810; background-color: #134778; padding: 2px;}
.ahref2 {text-decoration: none; font : bold 8pt arial, times, "Comic Sans MS"; color: #134778; padding: 2px;}
.ahref2a {text-decoration: none; font : bold 8pt arial, times, "Comic Sans MS"; color: #FFFFFF; background-color: #134778; padding: 2px;}
.ahrefnorm {text-decoration: underline; font : normal 10pt arial, times, "Comic Sans MS"; color: maroon;}
.ahrefnorma {text-decoration: underline; font : normal 10pt arial, times, "Comic Sans MS"; color: green;}
.webmaster {font: bold 10pt "comic sans ms" "Times New Roman" Arial; text-align: center; text-decoration: none; color: maroon; padding-bottom: 4px; }
.webmastera {font: bold 10pt "comic sans ms" "Times New Roman" Arial; text-align: center; text-decoration: none; color: green; padding-bottom: 4px; }
.webmaster2 {font: normal 8pt "comic sans ms" "Times New Roman" Arial; text-align: center; text-decoration: none; color: maroon; padding-bottom: 4px; }
.webmaster2a {font: normal 8pt "comic sans ms" "Times New Roman" Arial; text-align: center; text-decoration: none; color: green; padding-bottom: 4px; }
.invisible {font : bold 14pt arial, "Comic Sans MS"; background-color: #FEDE49; color: #20354E; text-align: center; vertical-align: top; cursor: default;}

.warn	{color: #000000; background-color: #FFD64A; font-size: 16px; font-family: "Times New Roman", "Comic Sans MS", Arial; padding: 10px;}

.comment1 {color: #000000; background-color: #DBC0C0; font-size: 16px; font-family: "Times New Roman", "Comic Sans MS", Arial; padding: 10px;}

.comment2 {color: #000000; background-color: #DBDBC0; font-size: 16px; font-family: "Times New Roman", "Comic Sans MS", Arial; padding: 10px;}

.table2 {background-color: #DBC0C0; padding: 8px; text-align: center;}
.table2_2 {background-color: #DBDBC0; padding: 8px; text-align: center;}
.khow {font : normal 8pt verdana, "Comic Sans MS", arial; color: #000000; background-color: #DBC0C0; text-align: right; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #BE4E12;}
.khow2 {font : normal 10pt arial, verdana, "Comic Sans MS", arial; color: #000000; background-color: #E2D3D3; text-align: justify; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #BE4E12;}
.khow3 {font : normal 8pt verdana, "Comic Sans MS", arial; color: #000000; background-color: #CFCFB0; text-align: right; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #BE4E12;}
.khow4 {font : normal 10pt arial, verdana, "Comic Sans MS", arial; color: #000000; background-color: #DEDECE; text-align: justify; vertical-align: middle; padding: 2px; border: 0px solid; border-color: #BE4E12;}

.table1 {background-image: url(divider.gif); background-repeat: repeat-x; background-color: #FFFFFF; padding: 10px; }

.copyright {font: bold 8pt "comic sans ms" "Times New Roman" Arial; text-align: right; color: maroon; padding-top: 20px;}



.ending		{background-color: black}

.zvyraznit	{color: marron; font-size: 16px; font-family: "Comic Sans MS", "Times New Roman", Arial}

.td1024		{font-size : 17px}

.td800		{font-size : 12px; text-align: left; padding-left: 6px;}

.nadpis		{text-align: center;
		 background-color: black;
		 color: white}

.nadpis1024	{text-align: center; background-color: black; color: white; font-size: 35px}


.citat		{background-color:black;
		 color: white;
		 font-size : 12px;
		 padding: 8px;
		 font-family : Arial}

.anom		{padding: 1px;
		 padding-left: 1px;
		 text-indent: 1pt;
 		 font-size : 16px}

.pokus		{padding: 20px}

.checkres	{text-align: center;
		 background-color: #cc9933;
		 color: black;
		 padding: 1px;
		 text-indent: 4pt
		}

H5		{text-align: left;
		 margin-right: 0px;
		 background-color: black;
		 color: yellow;
		 padding: 7px;
		 font-size : 14px}

H4		{text-align: left;
		 background-color: black;
		 color: yellow;
		 padding: 7px;
		 font-size : 16px}

H3		{background-color: black;
		 color: white;
		 padding: 7px;
		 font-size : 20px}

H1		{background-color: black;
		 color: white;
		 font-size : 30px;
		 padding: 1px;
		 font-family : "Times New Roman", Arial}

#napis  	{position: relative;
 		 width: 620px;
		 height: 80px;
		 filter: Light() }
